<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.service.template (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/mosip/registration/service/template/package-summary.html" target="classFrame">io.mosip.registration.service.template</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="NotificationService.html" title="interface in io.mosip.registration.service.template" target="classFrame"><span class="interfaceName">NotificationService</span></a></li>
<li><a href="TemplateService.html" title="interface in io.mosip.registration.service.template" target="classFrame"><span class="interfaceName">TemplateService</span></a></li>
</ul>
</div>
</body>
</html>
